body {
    margin: 0;
    padding: 0;
    font-family: "microsoft yahei";
    font-size: 14px;
    min-width: 1200px;
    background:#ffffff;
}
ul,li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6 {
    margin: 0;
    padding: 0;
    font-weight: normal
}
img {
    border: 0;
}
a {
    text-decoration: none;
    color: #666666;
}
a:hover {
    text-decoration: none;
    color: #ff9900;
}
.fl {
    float: left !important;
}
.fr {
    float: right !important;
}
.clearboth {
    clear: both;
    border: 0;
    padding: 0;
    margin: 0;
}
.w1100 {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.wrapper {
    width: 1100px;
    padding:0;
    background: #000000;
    height: auto;
    overflow:hidden;
    margin: 10px auto;
    position: relative;
    min-height: 800px;
}
.relative {
    position:relative;
}
.imghover {
    cursor: pointer;
    transition: all 0.6s;
}
.imghover:hover {
    transform: scale(1.2);
}

 .top{height:36px;background:#f2f2f2;flot:right;}
        .hyy{line-height:31px; font-size:12px; color:#666;width:300px;float:left;}

        .h_top{width:420px; float:right;}
        .ss{width:310px; float: left;}
        .i-search {  width: 205px;  height:26px;  overflow: hidden;  position: relative;  margin: 2px 18px 0px 0px;  float: right;    border-radius: 15px; border: 1px solid #009ae2;}
        .i-search .search-txt {  width: 160px;  padding-left: 10px;  height: 24px;  line-height: 24px;  color: #ffffff;  border: none;  background: none;  outline: none  ;}
        .i-search .search-btn {  width: 50px;  height: 34px;  line-height: 34px;  font-size: 16px;  border: none;  background: url(../images/sico_search.png.png) center no-repeat #79131a;  cursor: pointer;}
        .i-search .search-btn:hover {  cursor: pointer;  background: url(../images/sico_search.png.png) center no-repeat #013100;}
        .ss_an{width: 20px; height:20px;background: none;  border:none;cursor:pointer; outline:none; margin:2px 10px 0px 0px;}
        .i-searchbox-a {  width: 30px;  height: 26px; /* position: absolute; */ /* right: 0; */ /* top: 2px; */  float: right;  margin:2px 0 0 0;}
        .i_search_btn-a {  display: block;  width: 20px;  height: 20px;  padding: 8px 0 0 10px !important;  float: right;  cursor: pointer  ;}
        .i-search-a .search-txt {  width: 200px;  padding-left: 10px;  height: 38px;  line-height: 38px;  color: #666666;  border: none;  background: #ffffff;  outline: none;}

        .f_yctb{width:102px; float: right;}
        .f_yctb li{width:24px; float: left;line-height: 42px; color: #fff; font-size: 15px;  text-align: center;margin-left:10px;padding-top:3px;}
        .f_yctb li a{color: #fff;display:block;}
        .f_yctb li img{vertical-align:middle;}
        .f_yctb li #a1, .f_yctb li #a2, .f_yctb li #a3{width:100px; display: none; position: absolute; top: 30px; left:-40px; margin-left: 0px; text-align: center; z-index: 99;}
 .f_yctb li #a1 img, .f_yctb li #a2 img, .f_yctb li #a3 img{width:100px; height:100px;}

/*header*/
.header-box{ height: 162px; width: 100%; margin: 0 auto;}
.header{height: 117px;width: 1200px; margin: 0 auto}
.header .logo{ float: left;}
.header .logo img{ margin: 24px 0 0 0}
.header .header_right{ float: right; width: 280px; text-align: right;}
.header .top_link{float: right;width: 210px; margin: 40px 0 5px 0; border: 1px solid #ff9900;height: 34px;  line-height: 34px;text-align: center;}
.header .top_link li{ font-size: 15px; color: #ff9900; line-height: 34px; float: left; }
.header .top_link a{ font-size: 15px; color: #ff9900; line-height: 34px;padding:0px 10px; }
.header .top_link a:hover{  color: #009ae2; }
.header .top_link i{  float: left; font-style: normal; padding:0 10px; display: block; font-size: 12px; color: #d3e6fb; line-height: 30px;}
/*search*/

/*i-menu*/
.i-nav{background:#009ae2;}
.nav{ height:45px; line-height:45px;   position:relative; z-index:9999999;  width: 1200px; margin: 0 auto; }
.nav a{ color:#fff;  }
.nav .nLi{ float:left;  position:relative; display:inline;  }
.nav .nLi h3{ float:left;  }
.nav .nLi h3 a{ display:block; padding:0 28px; font-size:16px; font-weight:bold;  }
.nav .sub{ display:none; width:150px; left:0; top:44px;  position:absolute; background:#ff9900;  line-height:30px; padding:0;  }
.nav .sub li{ zoom:1; }
.nav .sub a{ display:block; padding:3px; }
.nav .sub a:hover{ background:#1a96ee; color:#fff;  }
.nav .on h3 a{ background:#ff9900; color:#fff;   }

/*banner*/
.i-banner{ /*width: 100%; overflow: hidden; height: 380px; margin: 0 auto; z-index: 10; position: relative*/}

.banner{width:100%; text-align:center; text-align:center;position:relative; z-index:1;/* height:400px; */overflow:hidden;}
.slideBox{ width:100%; height:auto; overflow:hidden; position:relative; z-index:1;}
.slideBox .hd{ height:3px; overflow:hidden; position:absolute; right:26.6%; top:370px; z-index:1;}
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:16px;  width:52px; height:3px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#79131a;}
.slideBox .bd{ position:relative; height:100%; z-index:0; width:100%;}
.slideBox .bd ul{width:100%;}
.slideBox .bd li{ zoom:1; vertical-align:middle; width:100%;}
.slideBox .bd img{ width:100%; height:auto; display:block;  }
.slideBox .prev{ position:absolute; left:50px; top:50%; margin-top:-37px; float:left;display:block; width:70px; height:70px; background:url(../images/s_banner_l.png)  no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ position:absolute; right:50px; top:50%; margin-top:-37px; float: right; display:block; width:70px; height:70px; background:url(../images/s_banner_r.png) no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .prev:hover,.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }


/*i-main*/
.i-main{height: auto; overflow: hidden; margin:20px auto;}
.m_p1{height: auto; overflow: hidden; margin: 0 auto 15px auto;}
.m_p1_left{ width:770px;height: auto; overflow: hidden; margin: 0 auto; float: left;}
.m_p1_right{ width:350px;height: auto; overflow: hidden; margin: 0 auto; float: right}
.newbox{ width:770px;height: auto; overflow: hidden; margin: 15px auto}
.newbox_left{width:355px; height: auto; overflow: hidden; float: left}
.newbox_right{ width:395px; height: auto; overflow: hidden; float: right}

.izhxw{height: auto; overflow: hidden; margin: 0 auto; width: 770px;}
.ititle{height:40px; margin: 0 auto 0 auto; border-bottom: #e0e0e0 1px solid;  position: relative; display: block;}
.ititle h2{ float: left; margin: 0; padding:0 10px 0 35px; font-size: 18px; color:#0066cc; line-height: 40px;display: block; border-bottom: #0a7ada 1px solid; }
.ititle a{ float: right; font-size: 14px; color: #cccccc; padding-right: 0;line-height: 40px; margin-top:0; padding-top: 8px;}
.ititle a:hover{ color: #3399ff; opacity: 0.8}
.ititle span{ display: block; float: left; width: 32px; height: 32px; position: absolute; left: 0; top:2px;}
.ititle i{ font-style:normal; font-size: 12px; color: #a1a1a1;line-height: 48px;}
.headline{  height: auto; overflow: hidden; border-bottom: #e5e5e5 1px dashed}
.headline h2{ color: #cc0000; font-size: 20px; line-height: 30px; margin: 0; padding: 0; font-weight: bold; width: 100%; text-align: center ;}
.headline p{ margin:0;  font-size: 14px; line-height: 24px; color: #999999; padding: 5px 0}
.newslist ul{ height: auto; overflow: hidden;}
.newslist ul{ padding-top: 8px;}
.newslist li{ width: 100%; font-size: 14px; color: #999999; line-height: 29px; }
.newslist li a{ background: url("../images/ico_003.png") left center no-repeat; padding-left: 10px; color: #666666; font-size: 14px; float: left; display: block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; width: 300px}
.newslist li a:hover{color: #ff9900}
.newslist li span{ float: right;}

.m_p2_right{ width:350px;height: auto; overflow: hidden; margin: 0 auto; float: right}
   .zyjs_nr{}
        .zyjs_tp{width:350px; height:144px;}
        .zyjs_tp img{width:350px; height:144px;}
        .zyjs_nra{}
        .zyjs_nra h1{font-size:15px; color:#222;line-height:36px;}
        .zyjs_nra span{font-size:12px; color:#666; display:block; border-bottom: 1px solid #ededed;width:100px;padding-bottom:9px;}
        .zyjs_nra p{font-size:12px; line-height:22px;color:#666;}

        .sxsx ul li{width:355px; height:140px;margin-top:10px;}
        .sxsx ul li a{width:355px; height:140px;}

.date_list{height: auto; overflow: hidden; padding:16px 0 0 0 !important; position: relative}
.date_list li{
    width: 100%;
    height: 48px;
    display: block;
    padding:  0;
    margin: 0 0 23px 0;
}
.date_list li a{ font-size: 14px; color: #666666; line-height: 22px;}
.date_list li a:hover{color: #ff9900;}
.date_list li span {
    float: left;
    display: block;
    width: 60px;
    height: 48px;
    background: #eaeaea;
    text-align: center;
    color: #666666;
    font-size: 12px;line-height: 15px;
    margin-right: 12px; letter-spacing: -1px;
}
.date_list li span i {
    width: 100%;
    display: block;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    line-height: 30px;
}
.date_list li:hover > span{ background: #0066cc; color: #ffffff}


.t_c_1{ background: url("../images/title_ico.png") 0 -3px no-repeat;}
.t_c_2{ background: url("../images/title_ico.png") 0 -54px no-repeat;}
.t_c_3{ background: url("../images/title_ico.png") 0 -106px no-repeat;}
.t_c_4{ background: url("../images/title_ico.png") 0 -157px no-repeat;}
.t_c_5{ background: url("../images/title_ico.png") -100px -0px no-repeat;}
.t_c_6{ background: url("../images/title_ico.png") -100px -54px no-repeat;}
.t_c_7{ background: url("../images/title_ico.png") -100px -107px no-repeat;}
.t_c_8{ background: url("../images/title_ico.png") -100px -155px no-repeat;}

/*picnews*/
.picnews{ width:355px; height:237px; overflow:hidden; position:relative;   }
.picnews .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:7px; z-index:1; }
.picnews .hd ul{ overflow:hidden; zoom:1; float:left;  }
.picnews .hd ul li{ float:left; margin-right:4px;  width:7px; height:7px; line-height:8px; font-size:0; text-align:center; background:#cccccc; cursor:pointer;  border-radius: 50px;}
.picnews .hd ul li.on{ background:#ff9900; color:#fff; }
.picnews .bd{ position:relative; height:100%; z-index:0;   }
.picnews .bd li{ zoom:1; vertical-align:middle; }
.picnews .bd img{ width:355px; height:237px; display:block;  }
.picnews .bd  span{ position:absolute; bottom:0; background:url(../images/title_bg.png); width:100%;  line-height:36px; color:#fff; font-weight:bold;}
.picnews .bd h1{ color:#fff; font-size:14px; margin:0; padding:0 10px}


.m_p2{ width:100%;  height: auto; overflow: hidden; padding: 0px 0 15px 0;}
.m_p2_b{ width: 370px; height: auto; }
.m_p2_b ul{ padding-top: 15px;}
.m_p2_b li{ width: 100%; font-size: 14px; height: 32px; overflow: hidden; color: #999999; line-height: 32px; }
.m_p2_b li  a{ color: #666666; float: left; display: block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; width: 280px}
.m_p2_b li span{ float: right;}
.m_p2_b .xb_lb{color: #ff9900 !important; display: inline !important; width: auto !important; margin-right: 3px !important;}

.m_p2_c{ width: 300px; height: auto; }
.m_p2_c_ul{ padding-top: 15px;}
.tw_top{ width: 100%;height: auto; overflow: hidden; margin: 0 auto 15px auto}
.tw_top img{ width: 120px; height: 90px;  float: left;}
.tw_top .tw_txt{float: right;width: 276px; height: 80px; overflow: hidden; margin-top: 5px; }
.tw_top .tw_txt h1{ color: #000000; font-size: 15px; line-height: 24px;}
.tw_top .tw_txt h1 a{ color: #333333;}
.tw_top .tw_txt p{ font-size: 12px; line-height: 22px; color: #999999; margin:5px 0 ;padding: 0}
.tw_top .tw_txt p a{  color: #999999}
.tw_top .tw_txt p span{  color:#ff9900}
.top_pic{ width: 322px;height: auto; overflow: hidden; margin: 5px auto 10px auto;}
.top_pic img{ width: 142px; height: 95px;padding: 3px; border: #dfdfdf 1px solid; float: left; margin-right: 10px}


.m_p3{ width:100%; height: auto; overflow: hidden; padding: 25px 0 0 0;}
.m_p3_b{ width: 370px; height: auto; }
.m_p3_b ul{padding-top: 15px;}
.m_p3_b li{ width: 100%; font-size: 14px; height: 32px; overflow: hidden; color: #999999; line-height: 32px; }
.m_p3_b li  a{ color: #666666; float: left; display: block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; width: 220px;background: url(../images/ico_003.png) left center no-repeat; text-indent: 10px;}
.m_p3_b li  a:hover{color: #cc3300}
.m_p3_b li span{ float: right;}
.m_p3_b .xb_lb{color: #ff9900 !important; display: inline !important; width: auto !important; margin-right: 3px !important;}
.p_img{ padding:15px 0 0 0}
.m_p3_c{width: 300px; height: auto; overflow: hidden;}
.m_p3_c_ul{ padding-top: 15px;}
.kstd_link{ }
.kstd_link ul{ width: 320px; padding: 15px 0; height: auto; overflow: hidden}
.kstd_link ul li{ float: left; margin: 0 4px 4px 0}
.kstd_link a{ display: block;width: 98px; height: 45px; line-height: 45px; text-align: center; color: #666666; font-size: 14px; background: #eaeaea;}
.kstd_link a:hover{ background: #a5000e; color: #ffffff;}


/*滚动图*/
.m_p4{ height: 174px; width: 1040px; margin: 20px auto; background: url("../images/mlxy_img.png") left center no-repeat; padding-left: 60px; overflow: hidden;}
.mlxy_gd{ width:1040px;  overflow:hidden; position:relative; }
.mlxy_gd .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0;  }
.mlxy_gd .hd .prev,.picMarquee-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
    cursor:pointer;}
.mlxy_gd .hd .next{ background-position:0 -50px;  }
.mlxy_gd .hd .prevStop{ background-position:-60px 0; }
.mlxy_gd .hd .nextStop{ background-position:-60px -50px; }
.mlxy_gd .bd{ padding:0;   }
.mlxy_gd .bd ul{ overflow:hidden; zoom:1; }
.mlxy_gd .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;position: relative  }
.mlxy_gd .bd ul li .pic{ text-align:center; }
.mlxy_gd .bd ul li .pic img{ width:248px; height:170px; display:block; }
.mlxy_gd .bd ul li .pic img:hover{ opacity: 0.8}
.mlxy_gd .bd ul li .pic a:hover img{ border-color:#999;  }
.mlxy_gd .bd ul li .title{ line-height:30px; text-align: center; width: 100%;  position: absolute; bottom: 0; background: url("../images/title_bg.png"); font-size: 14px; color: #ffffff; display: block; z-index: 999}
.mlxy_gd .bd ul li .title a{ color: #ffffff;}

/*end_link*/
.end_link{ background: #eaeaea; }
.end_link_h1{ font-size: 18px; color: #333333; line-height: 48px; height: 48px; float: left;}
.end_link li{font-size: 14px; color: #555555; line-height: 48px; height: 48px; float: left;}
.end_link li a{ padding: 0 10px;}
/*footer*/
.footer{ height: 150px; width: 100%;   background: url("../images/footer_bg.jpg") center no-repeat #a5000e; background-size: cover;}
.footer_l{ margin: 30px 0 0 0; width: 60%; float: left;}
.footer_l p{ color: #ffffff; font-size: 14px;line-height: 30px; margin: 0; padding: 0}
.footer_r { color: #ffffff; font-size: 14px;line-height: 30px; margin: 30px 0 0 0; padding: 0; float: right;}
.footer_r ul{ float: right}
.footer_r ul li{ text-align: center; width: 86px; height:110px; margin-left: 30px; float: left}
.footer_r ul li img{ width: 86px; height: 86px;margin: 0 auto; text-align: center}
.footer_r ul li span{ color: #ffffff; font-size: 14px; line-height: 30px; display: block; width: 100%; margin: 0 auto; text-align: center}
.go_top{position:fixed;top:75%;right:2%;cursor:pointer; opacity: 0.3 }
.go_top:hover{ opacity: 1}


/*list*/
.list-banner {
    background: #ffffff;
    width: 100%;
    height: 200px;
    text-align: center;
    margin:10px auto 0 auto;
}
.list-banner img {
    width: 1100px;
    height: 200px;
}
.listmain {
    overflow: hidden;
    min-height: 370px;
    position: relative;
    padding: 0 0 0 0 ;
    width: 1100px;
    margin: 12px auto;
}
.lm-left {
    width: 270px;
    float: left
}
.lm-left .left-lmname {
    background: url("../images/listname_bg.png") right bottom no-repeat #168eeb;
    height: 75px;
    padding: 25px 0 0 0px;
    overflow: hidden
}
.lm-left .left-lmname h1 {
    color: #ffffff;
    font-size: 28px;
    line-height:50px;
text-align:center;
}
.lm-left .left-lmname span {
    color: #8dade1;
    font-size: 16px;
    line-height: 30px;
}
.lm-left .list-sub {
    height: auto;
    overflow: hidden;
    width: 100%;
}
.lm-left .list-sub a{
    display: block;
    line-height: 45px;
    height: 45px;
    font-size: 16px;
    padding-left: 30px;
    cursor: pointer;
    margin: 1px 0 0 0;
    background: #ffffff;
}
.lm-left .list-sub a:hover,#this-on {
    display: block;
    line-height: 45px;
    height: 45px;
    font-size: 16px;
    padding-left: 30px;
    cursor: pointer;
    color: #ffffff;
    background: url("../images/sub_bgh.png") 230px center no-repeat #168eeb;
}

.lm-right {
    width: 778px;
    float: right;
    margin-right:0;
    border: #eaeaea 1px solid;
    background: #ffffff; padding:10px 20px ;
}

.lm-szdw {
    width: 1058px; margin:0 auto;
    border: #eaeaea 1px solid;
    background: #ffffff; padding:0 20px ;
}

.this-name {
    border-bottom: #bfbfbf 1px solid;
    line-height: 40px;
    height: 40px;
    padding: 0;
    margin: 20px 20px 0 20px;
}
.this-name h1 {
    color: #168eeb;
    font-size: 20px;
    font-weight:normal;
    line-height: 39px;
    height: 39px;
    padding-left: 30px;
    float: left; background: url("../images/ico_wz.png") left center no-repeat; border-bottom: #168eeb 3px solid;
}
.this-name span {
    float: right;
    color: #666
}
.this-name span a {
    color: #666
}
.lm-right .lm_list {
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding: 40px 20px;
}
.lm-right .lm_list li {
    line-height: 40px;
    font-size: 14px;
    color: #999999;
    text-align: right;
    padding: 0 ;
    background: url("../images/dxhx.png") bottom repeat-x;
}
.lm-right .lm_list li a {
    color: #4a4a4a;
    float: left;
    padding-left: 15px;
    background:url("../images/ico_001.png") left center no-repeat;
}
.lm-right .lm_list li:hover {
}
.lm-right .lm_list li a:hover {
    background:url("../images/ico_001.png") left center no-repeat ;
    color: #ff9900
}
.lm-right .list-fy {
    text-align: center;
    margin:0 auto 40px auto;
    min-height: 40px;
}

/*c-content*/
.c-content {
    height: auto;
    overflow:hidden;
    position: relative;
    margin: 50px auto 20px auto;
    padding: 0 20px;
}
.c-content .c-title {
    font-size: 30px;
    color: #000000;
    line-height: 50px;
    text-align: center
}
.c-content .other-s {
    font-size: 14px;
    line-height: 35px;
    text-align: center;
    color: #cc0000;
    background: #f5f5f5;
    margin:15px auto 0 auto;
}
.c-content .nr-info {
    height: auto;
min-height:300px;
    overflow:hidden;
    position: relative;
    text-align: left
}
.c-content .nr-info p {
    font-size: 16px;
    color: #666;
    line-height: 34px;
    margin: 15px 0;
    text-indent: 2em;
    text-align: left
}
.left_box{ height: auto; overflow: hidden; background: #ffffff; margin: 0 auto 12px auto;}
.left_box h1{ color:#ffffff; font-size: 16px; line-height: 42px;height: 42px; background: #31a8ff;border-left: #0151a3 4px solid; padding-left: 15px;}
.left_box_nr{ height: auto; overflow:hidden; padding:10px 15px 20px 15px }
.left_box_nr li{ height: 34px !important; line-height: 34px !important; }


.c-content_szdw {
    height: auto;
    overflow:hidden;
    position: relative;
	width:1078px;
    margin: 30px auto 20px auto;
    padding: 30px 10px 0px 10px;
}
.nr-info_szdw {
    font-size: 14px;
    color: #666;
    text-align: left;
	padding:20px 0;
	    line-height: 34px;
}
.nr-info_szdw p{
    font-size: 14px;
    color: #666;
    line-height: 34px;
    margin: 15px 0;
    text-indent: 2em;
    text-align: left
}
.pic_list{ width:100%; height:auto; overflow:hidden; padding:30px 0;}

.c-content_xmcg{
	 height: auto;
    overflow:hidden;
    position: relative;
	width:738px;
    margin: 30px auto 20px auto;
    padding: 30px 0;}
.c-content_xmcg table{  
border-collapse:collapse;  
border: 1px solid #e5e5e5;  
}  
.c-content_xmcg td{  
border-collapse:collapse;  
border: 1px solid #e5e5e5;  
} 
.kcjs_box{ width:738px; margin:0 auto; height:auto; overflow:hidden; padding:30px 0; min-height:400px;}
.search—list-box{ padding:30px 0;width:738px; margin:0 auto;}


 .news_tpxw{width:420px; float: left; position: relative;margin-top:10px;margin-bottom:10px; height:244px;}
        .news_tpxw .pic img {width:420px;height:244px;display: block;}
        .news_tpxw .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 40px; width:100%;  background: #000; filter: alpha(opacity=45); opacity: 0.45; overflow: hidden;}
        .news_tpxw .txt { position: absolute; bottom: 0; z-index: 2; height:104px; width:100%; overflow: hidden;margin-top:10px;}
        .news_tpxw .txt li{ position:absolute; bottom:-40px; height: 40px;}
        .news_tpxw .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 16px; font-weight: 100; text-decoration: none;height:40px; line-height:40px;}
        .news_tpxw .txt li span{ width: 70px; height: 65px; display: block; text-align: center;  color: #fff;background-color: rgba(121, 19, 26 ,0.5);}
        .news_tpxw .txt li span em{ font-size:26px;  padding-top: 14px; display: block; line-height:20px;}
        .news_tpxw .txt li span i{ font-size: 15px; display: block; line-height:30px;}
        
        .news_nr_lb{ width: 356px; float: right; margin-top:10px;}
.news_nr_lb ul li{ font-size:14px; text-align: left; height:32px; line-height:32px; color:#222222; padding-left: 18px;}
.news_nr_lb ul li a{ color: #222222;}
.news_nr_lb ul li a:hover{ color:#79131a;}
.news_nr_lb ul li span{ float: right; padding-right: 5px; font-size: 14px;  color: #666;}

 .tzgg{float:left;}
        .tzgg_top{float:left;width:45px; height:95px;background:#009ae2;}
        .tzgg_top span{font-size:16px; display:block; width:16px;line-height:22px; color:#fff;margin-left:15px;}

.tzgg_nr{float:right; width:360px;}
.tzgg_nr ul li{ font-size:14px; text-align: left; height:32px; line-height:32px; color:#222222; padding-left: 18px;}
.tzgg_nr ul li a{ color: #222222;}
.tzgg_nr ul li a:hover{ color:#79131a;}
.tzgg_nr ul li span{ float: right; padding-right: 5px; font-size: 14px;  color: #666;}